*{
margin:0;
padding:0;
box-sizing: border-box;
font-family:'Poppins',sans-serif;
}

body{
background:#fff;
color:#111;
}

header{
    position: sticky;
    top: 0;
    box-shadow: 0 0 20px #000;
    z-index: 1;
}

.navbar{
height:80px;
display:flex;
justify-content:space-between;
align-items:center;
padding:0 60px;
background:white;
}

.logo{
display:flex;
align-items:center;
gap:10px;
font-size:26px;
font-weight:bold;
}

.menu{
display:flex;
list-style:none;
gap:35px;

}

.menu a{
text-decoration:none;
color:#111;
transition: 0.1s;
}

.menu a:hover{
color:white;
background: #111;
padding: 10px;
font-weight: bold;
border-radius: 10px;

}

.btn-login{
background:black;
color:white;
padding:12px 22px;
text-decoration:none;
border-radius:8px;
transition: .25s;
}

.btn-login:hover{
    background-color: #222;
    transform:scale(1.15);
}

.hero{
position:relative;
height:90vh;
background:url("image/fondo2.jfif") center/cover;
display:flex;
align-items:center;
}

.overlay{
position:absolute;
inset:0;
background:rgba(0,0,0,.65);
}

.contenido{
position:relative;
color:white;
margin-left:80px;
max-width:650px;
}

.contenido h1{
font-size:60px;
margin-bottom:25px;
}

.contenido p{
font-size:20px;
margin-bottom:30px;
line-height:1.6;
}

.botones{
display:flex;
gap:20px;
}

.btn-principal{
background:white;
color:black;
padding:15px 25px;
text-decoration:none;
border-radius:10px;
transition: .25s;
}

.btn-principal:hover{
    transform: scale(1.10);
}

.btn-secundario{
border:2px solid white;
padding:15px 25px;
color:white;
text-decoration:none;
border-radius:10px;
}

.btn-secundario:hover{
background:white;
color:black;
}

.sobre{
display:flex;
justify-content:space-around;
align-items:center;
padding:80px 10%;
gap:50px;
}

.sobre img{
width:420px;
border-radius:10px;
}

.texto{
flex:1;
}

.texto h2{
font-size:35px;
margin-bottom:20px;
}

.texto p{
line-height:1.8;
color:#666;
}

.estadisticas{
display:flex;
gap:50px;
margin-top:40px;
}

.estadisticas h3{
font-size:30px;
}

.beneficios{
display:flex;
justify-content:space-around;
padding:70px;
text-align:center;
}

.beneficio i{
font-size:40px;
margin-bottom:15px;
}

.cuentas{
background:#f8f8f8;
padding:80px 10%;
}

.cuentas h2{
text-align:center;
margin-bottom:50px;
font-size:35px;
}

.grid{
display:grid;
grid-template-columns:repeat(2,1fr);
gap:30px;
}

.card{
background:white;
padding:25px;
border-radius:10px;
border:1px solid #ddd;
}

.card h3{
margin-bottom:20px;
}

.card ul{
margin-left:20px;
line-height:2;
margin-bottom:20px;
}

.card a{
display:block;
background:black;
color:white;
text-align:center;
padding:12px;
text-decoration:none;
border-radius:8px;
}

.card a:hover{
    background-color: #222;
}

.contacto{
display:flex;
justify-content:space-between;
padding:80px 10%;
gap:60px;
}

.info{
width:35%;
}

form{
width:55%;
display:flex;
flex-direction:column;
}

input,
textarea{
padding:15px;
margin-bottom:15px;
border:1px solid #ccc;
border-radius:8px;
}

textarea{
height:120px;
resize:none;
}

button{
background:black;
color:white;
padding:15px;
border:none;
border-radius:8px;
cursor:pointer;
}

button:hover{
    background-color: #222;
}

footer{
background:#111;
color:white;
text-align:center;
padding:35px;
}

footer p{
margin-top:10px;
color:#bbb;
}

@media(max-width:900px){

    .menu {
    display: none;
    list-style: none;
    padding: 0;
    margin-top: 15px;
    }

    .menu-desplegable:hover .menu {
        display: block;
    }
    
    .menu li{
        margin: 15px 0;
    }
    .menu li:first-child{
        margin-top: 0;
    }
    .menu li:last-child{
        margin-bottom: 0;
    }    

    .btn-login{
        margin: 10px 0 0 0;
    }

    .logo {
        cursor: pointer;
    }

.navbar{
flex-direction:column;
height:auto;
padding:20px;
}

.menu{
margin:20px 0;
flex-wrap:wrap;
justify-content:center;
}

.hero{
height:70vh;
background-position: center;
background-size: cover;
}

.contenido{
margin:30px;
}

.contenido h1{
font-size:40px;
}

.botones{
flex-direction:column;
}

.btn-principal{
    transition: none;
}
.btn-principal:hover{
    transform: none;
}

.sobre{
flex-direction:column;
}

.sobre img{
width:100%;
}

.beneficios{
flex-direction:column;
gap:40px;
}

.grid{
grid-template-columns:1fr;
}

.contacto{
flex-direction:column;
}

.info,
form{
width:100%;
}

}

html{
    scroll-behavior: smooth;
}
.btn2{
    display: flex;
    flex-direction: column;
    width: 100%;
    padding-left: 500px;
    position: relative;

}
.crear-cuenta{
    font-size: 40px;
    color:white;
    font-weight: bold;
    display: flex;
    padding-left: 500px;
    padding-bottom: 50px;
    text-shadow: 5px 5px 5px black;
    position: relative;
}
.btn-back{
    background:black;
    color:white;
    padding:12px 22px;
    text-decoration:none;
    border-radius:8px;
}
.hero2{
    position:relative;
    height:90vh;
    background:url("image/fondo2.jfif") center/cover;
    display:flex;
    align-items:center;
}
